\section{Conclusion}

\begin{frame}[label={sec:conclusion}]{General conclusion}
%------------------------------------------ diapo -----------------------------------------------
\begin{block}{Wrap-up}
\begin{itemize}
\item CI/CD service is now a must have for every project.
\item Available for all platforms.
\item Can be integrated with the source management forge.
\end{itemize}
\end{block}
%------------------------------------------------------------------------------------------------
\end{frame}

\begin{frame}[label={sec:gitlab-conclusion}]{Gitlab-CI conclusion}
%------------------------------------------ diapo -----------------------------------------------
\begin{block}{Gitlab-CI Wrap-up}
\begin{itemize}
\item TODO
\end{itemize}
\end{block}
%------------------------------------------------------------------------------------------------
\end{frame}

\begin{frame}[label={sec:github-conclusion}]{Github Action conclusion}
%------------------------------------------ diapo -----------------------------------------------
\begin{block}{Github Action Wrap-up}
\begin{itemize}
\item TODO
\end{itemize}
\end{block}
%------------------------------------------------------------------------------------------------
\end{frame}

\begin{frame}[label={sec:jenkins-conclusion}]{Jenkins conclusion}
%------------------------------------------ diapo -----------------------------------------------
\begin{block}{Jenkins Wrap-up}
\begin{itemize}
\item TODO
\end{itemize}
\end{block}
%------------------------------------------------------------------------------------------------
\end{frame}

\begin{frame}[label={sec:cdash-conclusion}]{CDash conclusion}
%------------------------------------------ diapo -----------------------------------------------
\begin{block}{CDash Wrap-up}
\begin{itemize}
\item TODO
\end{itemize}
\end{block}
%------------------------------------------------------------------------------------------------
\end{frame}
